IE問題をPC初心者にわかりやすく伝えるためには

相手の立場になって考えなければいけませんね
42
ちはやえき/72kP @ChihayaSta

PCに詳しくない人向けにIEの問題を告知するポスター作ってみたので置いときます。ご自由にお使いください http://t.co/ZWbVW8VDlq http://t.co/B2vBbiANI5

2014-04-30 19:59:35
拡大
ちはやえき/72kP @ChihayaSta

ライトユーザに伝達するためにはいかに単純化するかというのが重要。「脆弱性」すら伝わってないんじゃねえかという

2014-04-30 20:04:00
ちはやえき/72kP @ChihayaSta

「ハッカーに狙われるおそれがあるけど、こうすれば大丈夫」という形に持っていかないとダメ

2014-04-30 20:04:24
ひでぴー* @hideaki0116

@ChihayaSta @akarin_MteaP 今回ので知り合いのクローム率高かった事を知った。

2014-04-30 23:07:21
nhr93@ゲーマー煽りは進化ですね。 @nhr93since1981

@ChihayaSta Pirates Buster糞食らえ!!こいつのせいでIEが切れません。

2014-04-30 23:25:37
ちはやえき/72kP @ChihayaSta

「私に言われても困る」シリーズ晒しあげしたい

2014-04-30 23:28:26
Nanako@🐬VS🐮9/9 @NanakoNanako288

@ChihayaSta こんばんは フォロー外ですが失礼いたします Chromeは基本的にフラッシュプレイヤーなどが自動更新されていて面倒なことが少なく androidOSユーザーにとって使い勝手が良いですよ(^u^)

2014-04-30 23:31:13
Toma @Toma_Real

@ChihayaSta 攻撃を行うのはハッカーではなくクラッカーだと思います、もしお手隙ございましたら訂正していただけると幸いです。。

2014-04-30 23:42:43
ちはやえき/72kP @ChihayaSta

@tonma_toma 承知しております。ライトユーザ層に分かりやすい表現を意図的に選定しています。

2014-04-30 23:43:41
Toma @Toma_Real

@ChihayaSta 左様でしたか、、それは大変失礼致しました。 この一般的な誤解が解消される日が来ることを願ってます。。

2014-04-30 23:45:22
れび @rebi_cat

@ChihayaSta Operaが無いのであなたのことスパブロします。

2014-04-30 23:57:54
ちはやえき/72kP @ChihayaSta

見ず知らずのユーザから「Opera入れろクソが」的リプライが沢山飛んでくるのでOpera厨の好感度がガタ落ちですね

2014-05-01 00:17:37
ちはやえき/72kP @ChihayaSta

ライトユーザ向けなので意図的に外したと明言しときましょうか。

2014-05-01 00:18:02
ちはやえき/72kP @ChihayaSta

ライトユーザに薦めるソフトは絞るべきなんだよ。3DCG始めるのにBlender,Metasequoia,C4D,Maya,Max,modoとか並べられても困るだろ

2014-05-01 00:21:08
ちはやえき/72kP @ChihayaSta

ライトユーザ向け誘導のコツ ・正確さより分かりやすさ(×クラッカー ○ハッカー) ・メディア等で取り上げられた実績の多いものを紹介する ・候補は最低限に留める ・効率は悪くても極力簡単な手段を示す

2014-05-01 00:25:34
ちはやえき/72kP @ChihayaSta

「IE使わずにChromeをどうやって落とせというのか」ってのが飛んできたんだけど,「避難区域を通らずにどうやってここから避難しろというのか」くらい無意味な事だよなって思う

2014-05-01 00:30:36
アルビレオ@炙りカルビ @albireo_B

@ChihayaSta つか、ライトじゃなくても今のタイミングで新規にOperaを使い始めるのは正気とは思えない。独自エンジン(Prest)使ってるバージョンは最低限のメンテしかしてなくて、WebKitで作ってる新世代はまだ未完成な部分が

2014-05-01 00:34:08
ちはやえき/72kP @ChihayaSta

@albireo_B Operaの特徴であるPresto捨てた以上微妙なブラウザになっちゃったと思う

2014-05-01 00:35:06
ちはやえき/72kP @ChihayaSta

Firefoxは一時期初心者向けPC雑誌で持て囃された時期があってね、それでまだ使ってる人が多いから「お前の環境は大丈夫やで」的意味合いで載せたのよ。

2014-05-01 00:38:05
ちはやえき/72kP @ChihayaSta

長年「無償PCサポート」を強要されたのでライトユーザのツボは心得てるつもり……だけどまあ不備もいっぱいあるわな

2014-05-01 00:40:17
民生用カメラ @polamjag

https://t.co/LqJzG6I9vK このパンフ見てわかる位なら全く問題ないし、詳しくなかったらネット閲覧ソフトって何なんだみたいな感じになると思う

2014-05-01 01:35:19

コメント

nekosencho @Neko_Sencho 2014年5月1日
クラッカーをハッカーと呼び変えなきゃいけない理由も分からないけど、そもそも初心者なんかブラウザが何かもわからないんだから、分かってるユーザが操作して既定のブラウザを変えるとかIEを簡単に起動できないようにするしかないんじゃないの
4
狭川 雀 @SagawaSuzume 2014年5月1日
これで、たとえばFirefoxに深刻な脆弱性が見つかったらどうするんだろ。IEとFirefoxを×にしてChromeだけにするのか?んでChromeにも見つかったらどうするんだ? こんな場当たり的な対処をしたって何の解決にもならんよ。わかりやすさ重視と言いつつ無理解と風評被害増やしてるだけじゃん。
7
狭川 雀 @SagawaSuzume 2014年5月1日
知識の無い人に問題の本質を伝えずに、その場しのぎの対処だけを教えるのは、啓蒙じゃなくて煽動でしかないからな。ある程度端折るのは必要かもしれんけど、それにしたってなぁ。
10
たけ爺 @take_ji 2014年5月1日
ライトユーザーレベルで、できる対応は脆弱性の見つかったソフトを「使わない」しかないだろ。「脆弱性を回避」するのは開発サイドの対応。この人は「ユーザー側」の対応策をいかに周知させるかだから正しいぞ。 まさかライトユーザーに「脆弱性を回避するプログラム・システムを自ら組んでください」なんて説明するのか?
3
NiKe @fnord_jp 2014年5月1日
「とりあえずソレは危ないんでコッチとかにしてくださいよ」というだけのものなので未来永劫これで済ませるようなものでないのは明白ですよね。「その場しのぎの対処」をいかに上手くやるか、ということで。
9
eternalwind @juns76 2014年5月1日
SagawaSuzume お前相変わらずスペシャルバカだな。未来永劫FIREFOX使ってくださいなんて話してないだろ
11
狭川 雀 @SagawaSuzume 2014年5月1日
take_ji 見つかったら使わない、は別にいいんだよ。問題は「いつまで使っちゃいけないか」について全く触れられてない点だ。こういう情報を拡散するなら、きちんと事後フォローが必要で、脆弱性のパッチが出たら「パッチ出たからアップデートかけたらIE使っていいよ」って情報拡散までするんだろうか、って話だ。するとしたら別にこれで正しいと思うけど、そこまで考えてるようには見えないんだがね。
1
狭川 雀 @SagawaSuzume 2014年5月1日
juns76 この広告見なきゃIE使い続けるような人で、この広告見てIEやめるような素直な(そしてリテラシーは高くない)人は、次の広告出さなきゃ本当に未来永劫Firefox使い続けるよ。
3
狭川 雀 @SagawaSuzume 2014年5月1日
現実問題、一番大切なのは「何を使っちゃいけないか」と同じぐらい、「いつまで使っちゃいけないか」の情報を取得する方法だと思うんだが、それについて全然触れてないからな。自動更新してください、そのうち更新されます、とだけ言われて「いつ使って大丈夫になるのか」把握できるような人には、そもそもこんな宣伝はいらない。その時点でどっか歪んでるし、本当にこの内容だと妄信的にFirefoxやChromeだけを使い続ける結果になりかねんのだよ。
1
lequinharay @lequinharay 2014年5月1日
これは「周知すべき立ち位置にいる人が便利に使うといいよ」って話だし、期限の問題はその人が再周知するんだよ。いつパッチが来るかも分からんのに、ポスター1枚でそんなとこまで面倒見れるわけがない。今、まさに今この瞬間の緊急避難をどうするかが大事。
5
Rick=TKN @RickTKN 2014年5月1日
考え過ぎて未来永劫警告出せないタイプだな。今回の事例は巧遅より拙速が大事だって事なのに。
3
eternalwind @juns76 2014年5月1日
@SagawaSuzumeっていつ見ても頓珍漢なことしか言ってない。真性バカなんだろうな。
4
Rick=TKN @RickTKN 2014年5月1日
こういう時こそ言うべき言葉「ならば対案を出せ」。実際自分だったらどう周知させるか考えて見たら?
2
かへ☆いん @kahein_ryaku 2014年5月1日
この手のパソコン関連の「私こだわり持ってます感」を無償かつ善意でポスター作ってくれた相手に突きつけてる人間と「IEって何?」と聞いてくる人間のどちらが面倒くさいか考えてしまうわ。
14
はやの @hayano_m 2014年5月1日
「いつまで使っちゃいけないか」って公表されてましたっけ?
0
たけ爺 @take_ji 2014年5月1日
SagawaSuzume 見つかったら使わない、は別にいいんだよ。問題は「いつまで使っちゃいけないか」について全く触れられてない点だ。>それは「マイクロソフトのソフト担当部門」の問題であって、ChihayaSta氏の触れるべき範囲では無いのですが?
7
たけ爺 @take_ji 2014年5月1日
take_ji マイクロソフトのソフト部門(セキュリティ対策部門)でも無いChihayaSta氏が「いつまでは使ってはいけません」などと言う方が、責任問題になるのですが?
1
ざの人 @zairo21 2014年5月1日
俺サポート昔やってたけど、本当の初心者には URLの入力からして壁でね?店頭で買ったメーカーのPCメーカーがクロームのインストーラーCDを渡すのが簡単で安価なのよ。加えて、このパンフを渡すのがいいかもね、そして、当店では有料になりますが、インストールのサポートを行っています。で完璧。
3
ざの人 @zairo21 2014年5月1日
ぶっちゃけXP騒動と同じで、すぐどうにかなるわけでもないんだけど、いの一番にエロサイト直結するような人は物理的に無いと断言はできるけど、 二番目くらいには 検索項目ですぐ エロ と入力してアクセスする可能性はあるからなwww と別の意味で同時に興味がわいたwww
0
ざの人 @zairo21 2014年5月1日
これからネットやる人向けには、NTTフレッツの場合は新規契約者には、接続の関係で、フレッツ接続ツールとして、インストールCDを渡すので、その中にグーグルクロームを組み込んで渡すことも十分考えられるので、NTTは対策を率先してやるかもしれないなともおもった。
0
undo @undosystem 2014年5月1日
「ライトユーザー」とは具体的にどういうユーザーを想定していて、そのうち何割がこれを見て適切な行動を取れるのかが気になる。特に自動更新の設定ができる人は相当少ないと思う。
0
鑑真ファイヤー @oho2564 2014年5月1日
「土砂崩れが起きそうなのでこちらの避難場所に避難しましょうと言う案内を分かりやすく作ろう」と言うまとめを見に来たらコメント欄で「その避難場所が火事になったらどうするんだ!」と意味不明ないちゃもんをつける人がいたでゴザルの巻。
15
ピコメン @picopicomen 2014年5月1日
これ宗教戦争の話だから。この機会にIEのシェアを削ってやる、だが表向きはセキュリティ対策啓蒙活動だけどなwっていう話です。ずうずうしくなると、Mac使っててよかったわーどう?この際Macに乗り換えない?って勧誘が発生します。
4
近藤 和宏 @kondoujp 2014年5月1日
「初心者に分かりやすく」だったら「最新の Windows PC (Win8.1 x64 機) にして自動更新を有効にし、IE11 の拡張保護モードを有効にしましょう」の方が簡単で、かつ今後も安全でいいんですよ。そこを無駄に Firefox/Chrome とかを勧めるから面倒な話になる訳で。 今までに Firefox も Chrome も 0day な脆弱性が見つかっていることはあるし、「じゃあ他のものを使えばいいんだね」ではないんです。
7
近藤 和宏 @kondoujp 2014年5月1日
脆弱性を完全に無くすのは複雑化した現状では極めて難しいので、多層防御により被害を最小限に抑えるのがモアベターで、Firefox や Chrome などの別のブラウザーを使うのも、その一環としての一つの手段であるという認識が抜けていると意味がないのですよね。 Mac OS X については、とりあえずクラッキングコンテストで真っ先に陥落する汚名を返上してから言ってくださいって感じですね。(笑)
5
KZRNM @naminodarie 2014年5月1日
とりあえず変なサイトにアクセスしなきゃいいだけの話なんだから普段から怪しいサイトにアクセスするなということを言っておくほうが良い
0
あきなすび @akkonline 2014年5月1日
とりあえず今回IE11も喰らってるから問題が深刻なんだってのを理解できない人がいるようで。 「最新化してね」で済むならそるが一番楽に決まってんでしょ
0
近藤 和宏 @kondoujp 2014年5月1日
akkonline 今回の問題は「未対処の脆弱性で、かつ既に攻撃コードが出回っている」点です。Win8.1/IE11 でリモートコードの実行が可能な脆弱性なんてのは 14 年 4 月の定期 Windows Update でも更新が出ていますよ。( https://technet.microsoft.com/library/security/ms14-018 )
2
きゃっつ(Kats)⊿ @grayengineer 2014年5月1日
単純化しすぎると、省略した部分でいろいろ誤解が生じる可能性があるんだよね。
2
近藤 和宏 @kondoujp 2014年5月1日
naminodarie 著名なサイトがクラックされて iframe 埋め込まれて外部サイトを参照に行き、それにより攻撃を受けるパターンというのは今までにたくさん行われていますので、「変なサイトにアクセスしなければ大丈夫」というのはちょっと違うと思いますよ。 例えば、過去に JR 東日本のサイトなどがこの手のパターンでマルウェア配布元になったことがありますが、「変なサイト」に入りますか?
2
あおまきしゅにん @aomakipaper 2014年5月1日
元ポスターの意図を理解せずに、自分の知識の正当性を主張する人が多いのはどこの界隈も同じだなぁ
3
近藤 和宏 @kondoujp 2014年5月1日
aomakipaper 元ツイート者の意図がどこにあるかは一連の流れだけでは読み切れませんが、少なくとも「元ポスターでは、詳しくない人の環境を守ることはできない」という事を言いきれると思いますよ。 「Windows を適切に更新していれば安全です」「Firefox を使っていれば安全です」「Chrome を使っていれば安全です」は、すべて間違っていますからね。
2
f。 @_ffff 2014年5月1日
初心者やらPCに詳しくない人が対象なら「近くにいる詳しい人に対応してくれたまえって言いなさい」とかで良いと思う。
0
f。 @_ffff 2014年5月1日
まとめの説明文を引用しておきます>「相手の立場になって考えなければいけませんね」。とりあえずこれが理解でき実行できる人ならほっておいても既にクリアしてると思う。全然簡単じゃないw>「最新の Windows PC (Win8.1 x64 機) にして自動更新を有効にし、IE11 の拡張保護モードを有効にしましょう」
1
あおまきしゅにん @aomakipaper 2014年5月1日
kondoujp では適切なポスターの案を出してみてはいかがでしょうか
1
maryuw@糖質制限/喪中 無断転載お断り(゚∀゚) @maryuw 2014年5月1日
詳しいつもりの人(ヲタの婉曲的表現)の「わかりやすく」は知識を持ってない人にはむしろかえってわかりにくいの法則がここでも……
6
近藤 和宏 @kondoujp 2014年5月1日
aomakipaper Microsoft が出している情報に従うだけで "少なくとも Windows 環境であれば" 十分に IE を使い続けられる情報が提示されているのですが、どのようなポスター案を出せと? Firefox でも Chrome でもそうですが「製造元ベンダーが出している情報と、それらに関係する情報をチェックしろ!」にしかなりませんよ。
2
近藤 和宏 @kondoujp 2014年5月1日
aomakipaper 例えば TCP 関係で FreeBSD の実装を継承している Darwin が同じ脆弱性を持っているのは分かっていますが、同じ実装である Mac OS X や iOS については、Apple は何も言っていませんからね。こちらの方がよほど深刻な脆弱性ですよ。
2
近藤 和宏 @kondoujp 2014年5月1日
aomakipaper ポスターのような「こうした一枚絵」にまとめるには、根本的に無理がある部分が多くあるのが現状であって、本当にユーザーを保護しようとすると「使うな」にしかならないんです。 そもそも元ポスター案で本質を伝えられていない訳ですが、ではこうした一枚絵で本質を伝えられると思いますか? 少なくとも私には無理です。 このポスター案を否定することまではこの話で可能ですが、「代替となるポスター案を出せ」というのも無理ですね。そもそも一枚絵で出すこと自体が無理という認識です。
1
近藤 和宏 @kondoujp 2014年5月1日
「本質」という部分に関しては、元ポスター案で「なぜ IE だと危険なのか」という点を伝えられていない、という点を述べておきます。 そこがクリアできれば IE でもいいんだよねとか、そこがクリアできないと Firefox や Chrome でもダメなんだよね、という点をユーザーが判断できませんからね。
2
あおまきしゅにん @aomakipaper 2014年5月1日
kondoujp ポスターを見て欲しい層は、Microsoftが出す情報も見ないと思うので、先の発言を含めて意図を把握してないなぁと感じるんです。ちなみに、私が見た範囲では、月例の更新で対応するとありましたけど、その間使い続けて大丈夫なんですか?
0
近藤 和宏 @kondoujp 2014年5月1日
aomakipaper 「MS が提示している各種対応策を採れないユーザーは他社製品を使え」という話ですので、「提示されている各種対応策が採れる」なら IE を使い続けても問題ありませんけど。 組織だったら Active Directory でグループポリシーにより強制適用も可能ですので、まとめて「IE 禁止」というのは色々とおかしい感じですね。 特に、今回は VML 関係の脆弱性ですので殺せない組織の方が少ないはずですから。
2
近藤 和宏 @kondoujp 2014年5月1日
aomakipaper こうした前提を理解した上で、あくまでも「そんなのしらねー」という人向けの話として言うと、「Firefox でも Chrome でも、"今の問題を回避する策である" という点と "Windows Update の更新情報に KB でリンクがあり、今回の問題が解決したことを知ることができる" という話」などが、どこかにありますか? Firefox や Chrome でも同様の危険に遭う状況がありうるという点を何も考えていない点がまずいのです。
2
Nicholai MARO @MAROCKs 2014年5月1日
このように騒ぎになったおかげで、今まで無頓着だった人達の何人かが気にするようになったんだから、まぁ「よし!」としようよ。ね。(^_-)
1
近藤 和宏 @kondoujp 2014年5月1日
aomakipaper そもそも Microsoft がセキュリティー更新を出す前に告知を出すというのは、今までに何度かありますが、「既に攻撃が発生している」という状況を見て、ユーザー保護のために出している情報です。 少なくとも、(日本なら)「5/14 (第二月曜日の翌日) の Windows Update までインターネットを使うのを控えろ」「5/14 になって Windows Update してから使え」の方が余程マシだと思いますね。
3
あおまきしゅにん @aomakipaper 2014年5月2日
kondoujp 私の言いたいことはポスター1枚には収まりきれない、ということですね。ポスターとは言いませんが、ご自身の発言の主旨をPCに詳しくない人向けてまとめられると良いかと思います。
1
Oakbow@千波矢 @Oakbow7 2014年5月2日
お金がかかるからとWinXPを使い続ける人が相当数いると言われている中で、金銭的負担の発生する対策を打ち出すことが果たしてモアベターかな?という疑問が湧きます。ベストな対策だがやってくれる人が少ない、ベターだがそれなりにやってくれそうな人が多い。果たしてどちらがいいんでしょうね。
2
たけ爺 @take_ji 2014年5月2日
naminodarie 新しくネットを使う人は『どのリンクを押したら「怪しいサイト」に繋がるか分からない』事の方が多いような気がする。広告リンクが多すぎるから。togetterだって、結構、広告リンクがある。
0
鮎川佑@鍵島4C06 @summer_lights81 2014年5月2日
そもそも「IEって何?」というレベルの人に「最新の Windows PC (Win8.1 x64 機) にして自動更新を有効にし、IE11 の拡張保護モードを有効にしましょう」なんて言っても分かるはずがないし、「一枚絵」程度に単純化しなければそもそも見てももらえないでしょうね。ましてや脆弱性の内容なんて説明するだけ無駄です。
2
nekosencho @Neko_Sencho 2014年5月2日
わかってる人が対策とってあげるしかないんじゃないの。初心者というか、分かってない人はほんとなにもわからないから。デスクトップのアイコンの位置変えただけでもうわからなくなる人さえいるんだぜ
0
ちはやえき/72kP @ChihayaSta 2014年5月2日
画像作成者です。えー、なんか私の画像が議論を巻き起こしているようですね…申し訳ないです。 MSからアップデートが公開されたので、誤解を防ぐ為postを削除してます。togetterでは残したままでOKですが、取り急ぎ報告させていただきます。
2
bakabakaweb @bakabakaweb 2014年5月2日
パソコンってのはものすごく普及していて、ぶっちゃけほとんどの人が「使っているOS?OSってなに?」から始まるわけで、Microsoftの告知なんてものは、Microsoftは知っていてもサイトなんて開いた事もないわけで、本当に物凄くわかっていない状況というのを理解出来てない反論が多い。ぶっちゃけ、Windows XPでSP1とかもザラだ、という認識を持ったほうがいい。
0
ざの人 @zairo21 2014年5月2日
マイクロソフト セキュリティ情報 MS14-021 - 緊急 Internet Explorer 用のセキュリティ更新プログラム (2965111)を 掲載しましたが XPでSP3 IE-8の対策をしたところ、意味不明なメッセージが出て、システムの復元もできなくなるトラブルが発生(大汗  XPのユーザーさんこの更新はちょっとまってください。もしそうなった場合のまとめを作るとします。
0
ざの人 @zairo21 2014年5月2日
「XPユーザーは 5/2のMSのパッチを当てると 最悪システム復元できなくなるかもですよ?」をトゥギャりました。 http://togetter.com/li/662178
0
みながわ あおい @Minagawa_Aoi 2014年5月2日
「ユーザーがあれこれ考えずに危機を最小化するできるだけ簡単な方法」を図示しようとしている人に、「それでは解決になってない」と言って元の画像を消させるまでの事態に追いやることが、果たして建設的だったんですかねぇ。
1
ちはやえき/72kP @ChihayaSta 2014年5月2日
私が画像を消した理由は、「MSからIEのアップデートが配信されたにも関わらず、IEの利用を中止して別ブラウザへの移行を促す画像が拡散される」ことが不適切だと判断したためです。(当初から問題の解決後に削除する予定でした)ここにおける議論は関係ありません。
0
みながわ あおい @Minagawa_Aoi 2014年5月2日
了解いたしました。1つ前のツイートは削除いたしました。お手数をおかけして申し訳ありませんでした。
0
undo(時は来た。それだけだ) @tolucky774 2014年5月3日
「より正確に」「より安全に」がベストには違いないけど、「ここ数日」の問題でx64にOSまで変更する企業や個人がいるのか教えて欲しい。パッチが早ければ数日、遅くても数週間で出るんだから「今できること」を現実に示すのがベターでしょうよ。企業によってはIEしか使えず、しかもそれが基幹業務に利用されてる場合もあるんだし
1
undo(時は来た。それだけだ) @tolucky774 2014年5月3日
たがらこのポスター作成者の方はベターな方法を示しただけと思うよ。それが適切でないというなら「IEて何それ美味しいの?」と云う人に適切に説明できる方法を考えてあげてください。世の中にはIEのインターネットオプションの存在やブラウザのverの見方すらわかんない人もいるんですけどねw
2
ピコメン @picopicomen 2014年5月3日
もうこの話はいいんじゃないかな?世の中には予想以上にパソコンの事をがわかってない人が多ことがわかったのと、MSの対応が想像していたよりも遥かに迅速だったと。ちょっとした騒ぎで終わり。
0
近藤 和宏 @kondoujp 2014年5月3日
tolucky774 この件、良く分からないで適当に煽ったマスコミが最大の罪ってのは間違いないんですけどね。セキュリティー更新の配布を共同通信社が配信していたくらいなので、よほどニュースが無かったのでしょう。 Firefox 28 でリモートから任意のコードが実行可能な脆弱性が 4/29 付で公開されていますがこちらについては報道されていない (最新版の 29 では直されています) とか、バランスの取れてなさも安定してますよ。
1
きまぐれ翠 @Kimagure_Suisei 2014年5月8日
「じゃあお前がやれ」「対案を出せ」などと、他力本願な人の多いこと多いこと……
0
座椀膳 @zawanzen 2014年5月10日
ポスターは何インターネットエクスプローラーとカタカナで表記していないのだろう。初心者にはアルファベット厳禁。見ただけで拒絶される。
0